[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Buildsys glitch?



> It still contains a Provides:
> 
> # rpm -q --provides \
> -p nx-1.5.0-10.fc5.i386.rpm
> libXcomp.so.1
> libXcompext.so.1
> nx = 1.5.0-10.fc5
> 
> The libXcomp*.so.1's seem to be wrong to me. These currently don't do
> any harm, because they don't conflict with other shared libs,
> nevertheless, I don't think they are correct.
> 
> Ralf

This is correct, and will actually be used in the future (In progress
GPL'd client). There will be *no other package* that will provide these
libraries as they were designed and built specifically for this
application, hence, it provides those libraries.

Rick


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]